﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpDeleteFile", "CSharpDeleteFile\CSharpDeleteFile.csproj", "{DD6C3B6D-76A6-425B-B0F8-E44D4AA8F6F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD6C3B6D-76A6-425B-B0F8-E44D4AA8F6F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD6C3B6D-76A6-425B-B0F8-E44D4AA8F6F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD6C3B6D-76A6-425B-B0F8-E44D4AA8F6F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD6C3B6D-76A6-425B-B0F8-E44D4AA8F6F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A0310A8-61D9-42D8-88E8-3FA6407D8C4C}
	EndGlobalSection
EndGlobal
